{
    "wconame": "simplemobnavtracker",
    "owner": "philc",
    "price": 1,
    "aliascode": [],
    "commentaliascode": "if paid wco then [tribename_uniquecode,...]",
    "codehash": "123",
    "thumbnail": "",
    "title": "A box to get cookies consent and data collection",
    "description": "The tpl is independante of language this is why we store it with full extension",
    "lang": [
        "fr"
    ],
    "tpl": {
        "trackerconsentform": "apxtri/objects/wco/tracker/consentform.mustache"
    },
    "tpldatamodel": {
        "trackerconsentform": "apxtri/objects/wco/tracker/exampleform"
    }
}